@charset "utf-8";button {
    outline: none;
    border: none;
    border: 0
}
a {
    text-decoration: none
}
body,div,h1,h2,h3,h4,h5,h6,a,p,input,dl,dt,dd,img,ul,li,span {
    margin: 0;
    padding: 0
}
.font14{
	font-size:12px;
}
body {
    font-family: "微软雅黑";
    font-family: "Microsoft YaHei"
}

a,p,h3,h4,h6 {
    font-family: "微软雅黑";
    font-family: "Microsoft YaHei"
}

.indexbody {
    overflow-y: hidden;
    color: #f19000
}

#navbarfix {
    display: none
}

.navfix {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: rgba(18,29,63,0.95);
    line-height: 78px
}

.navfix ul {
    list-style: none
}

.navfix li {
    list-style-type: none;
    float: left
}

.navfix img {
    margin-top: 6px;
    height: 70px
}

.navfix a {
    color: #9a4b25;
    padding: 0 12px;
    font-size: 14px
}

.navfix a:hover {
    color: #ed6c00;
    text-decoration: none
}

.sectionone {
    min-height: 100%;
    background-color: #192650
}

.sectionone ul {
    list-style: none
}

.sectionone li {
    list-style-type: none;
    float: left;
}

.sectionone img .tit{
    width: 1140px;
    height: 610px;
    margin-left: -20px
}

.sectionone a {
    color: #9a4b25;
    padding: 0 12px;
    font-size: 14px;
    line-height: 54px
}

.sectionone a:hover {
    color: #ed6c00;
    text-decoration: none
}

.sectionone {
    position: relative
}

.navsectionone {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -585px
}

.sectiononemain {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -277px;
    margin-left: -585px
}

.sectiononemain .text-center {
    margin-left: -4px
}

.sectiononemain h6 {
    margin-top: -10%;
    line-height: 36px;
    font-family: "Arial";
    font-size: 12px;
    padding-left: 14px
}

.sectiononemain p {
    padding-left: 26px;
    line-height: 46px;
    font-size: 24px
}

.sectiontwo {
    min-height: 100%;
    background: #16224b url(../images/sectiontwobg.png) 0 0 repeat
}

.sectiontwo .marketingcloud {
    cursor: pointer;
    padding-top: 0;
    margin-left: 3%
}

/*.sectiontwo .marketingcloud:hover {
    color: #ed6c00;
    text-decoration: none
}*/

/*.sectiontwo .marketingcloud:hover h3 {
    background: url(../images/jianhover.png) 156px center no-repeat
}*/

.sectiontwo .sectiontwomain h3 {
    font-size: 24px;
    line-height: 50px;
    /*background: url(../images/jian.png) 156px center no-repeat*/
}

.sectiontwo .sectiontwomain p {
    font-size: 16px;
    line-height: 32px
}

.sectionthree {
    min-height: 100%;
    background-color: #192650;
    position: relative
}

.sectionthree .marketingcloud {
    cursor: pointer;
    padding-top: 6%;
    margin-left: 3%
}

/*.sectionthree .marketingcloud:hover {
    color: #ed6c00;
    text-decoration: none
}*/

/*.sectionthree .marketingcloud:hover h3 {
    background: url(../images/jianhover.png) 156px center no-repeat
}*/

.sectionthree .marketingcloud h3 {
    font-size: 24px;
    line-height: 50px;
    /*background: url(../images/jian.png) 156px center no-repeat*/
}

.sectionthree .marketingcloud p {
    font-size: 16px;
    line-height: 32px
}

.sectionthree .sqqsimage {
    position: absolute;
    right: 0;
    top: 12%
}

.sectionthree .footer {
    width: 100%;
    height: 90px;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #9a4b25;
    font-size: 12px;
    padding-top: 24px;
    background-color: rgba(18,29,63,0.95)
}

.sectionthree .footer a {
    color: #9a4b25;
    padding: 0 12px
}

.sectionthree .footer a:hover {
    text-decoration: none;
    color: #ed6c00
}

.sectionthree .footer p {
    font-family: "Arial";
    padding-top: 10px
}

.footer span {
    margin-left: 10px;
    border-left: 1px solid #9a4b25;
    padding-left: 4px;
}

#fp-nav.right {
    right: 10%
}

#fp-nav ul li a span,.fp-slidesNav ul li a span {
    background-color: rgba(255,255,255,0.15)
}

.effectsystem {
    font-size: 12px;
    font-family: "微软雅黑";
    background-color: #e1e1e1
}

.effectsystem h4 {
    color: #ed6c00;
    font-size: 20px
}

.tradingdesk {
    background-color: #192650;
    height: 285px;
    /*height: 506px;*/
}

.tradingdesk .container {
    height: 285px;
    /*height: 506px;*/
}

.home .tradingdesk img {
    /*height: 506px;*/
    height: 285px;
}

.tradingdesk h4,.coreteam h4{
    font-size: 20px;
    line-height: 40px;
}

.tradingdesk h6{
    margin-top: -150px;
    line-height: 50px;
    font-family: "Arial";
    font-size: 36px;
    padding-left: 144px;
    color: #f19000;
}

.tradingdesk p,.coreteam p{
    color: #d6d7dc;
    line-height: 22px
}

.coreteam h4{
    color: #ed6c00;
}
.coreteam h6{
    margin-top: -150px;
    line-height: 50px;
    font-family: "Arial";
    font-size: 36px;
    padding-left: 92px;
    color: #f19000;
}

.aboutpmp h4{
    color: #ed6c00;
}
.aboutpmp h6.tit1{
    margin-top: -150px;
    line-height: 50px;
    font-family: "Arial";
    font-size: 36px;
    padding-left: 92px;
    color: #f19000;
}
.super h4{
    color: #ed6c00;
}
.super h6.tit1{
    margin-top: -150px;
    line-height: 50px;
    font-family: "Arial";
    font-size: 36px;
    padding-left: 160px;
    color: #f19000;
}
.tradingdesk h6.tit2 {
    margin-top: -150px;
    line-height: 50px;
    font-family: "Arial";
    font-size: 36px;
    padding-left: 54px;
    color: #f19000;
}
.dmpdapmain {
    background-color: #e1e1e1
}

.dmpdapmain .container {
    background-color: #ececec;
    padding-top: 70px;
    position: relative
}

.dmpdapmain p {
    line-height: 22px;
    color: #121d3f
}

.dmpdapmain .triangle {
    position: absolute;
    top: 34%;
    left: 0;
    width: 0;
    height: 0;
    border-bottom: 500px solid transparent;
    border-top: 500px solid transparent;
    border-left: 500px solid #f0f0f0;
    font-size: 0;
    line-height: 0
}

.dmpdapmain .dmptitle {
    padding: 10px 0 20px
}

.dmpdapmain .dmpbottom {
    padding-bottom: 50px
}

.dmpdapmain .dapbottom {
    padding-bottom: 74px
}

.dmpdapmain .line {
    width: 74px;
    height: 1px;
    display: inline-block;
    background-color: #edac76;
    margin: 0 18px 6px
}

.dmpdapmain .cright {
    position: absolute;
    right: -10%;
    top: 32%
}

.tdmain {
    border-top: 1px solid #525c7a;
    position: relative;
    z-index: 1;
    padding: 80px 0 0;
    background-color: #192650;
    height: 274px
}

.tdmain h4 {
    padding-bottom: 24px
}

.tdmain p {
    color: #d6d7dc;
    line-height: 22px
}

.tdmain .sobg {
    padding-top: 11%
}

.serve {
    font-size: 12px;
    font-family: "微软雅黑";
    color: #656978;
    background-color: #e7e7e7
}

.serve .navfix {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: rgba(18,29,63,0.98);
    line-height: 78px
}

.serve h4 {
    color: #ed6c00;
    font-size: 20px
}

.serve h6 {
    color: #ed6c00;
    font-size: 14px
}

.serve .putinserve {
    background-color: #192650;
    height: 506px;
    /*margin-top: 78px*/
}

.serve .putinserve .container {
    height: 506px
}

.serve .putinserve img {
    height: 506px;
    width: 1053px
}

.serve .putinserve .putintext {
    margin-top: -26%
}

.serve .putinserve .putintext .dmptitletwo {
    margin-top: 2%;
    margin-bottom: 1%
}

.serve .putinserve p {
    color: #d6d7dc;
    line-height: 24px
}

.serve .marketserve,.serve .mediaserve {
    padding-top: 80px;
    width: 80%;
    background-color: #ececec;
    /*height: 286px;*/
    margin: 0 auto
}

.serve .marketserve .line,.serve .mediaserve .line {
    width: 74px;
    height: 1px;
    display: inline-block;
    background-color: #edac76;
    margin: 0 18px 6px
}

.serve .marketserve .dmptitletwo,.serve .mediaserve .dmptitletwo {
    margin-top: 2%;
    margin-bottom: 1%
}

.serve .marketserve p,.serve .mediaserve p {
    color: #101839;
    line-height: 24px
}

.serve .marketserve {
    padding-top: 0;
    /*height: 260px*/
    padding-bottom: 100px;
}

.coreteam {
    background-color: #192650;
    /*height: 820px*/
}

.coreteam img {
   /* width: 1053px;*/
    /*height: 632px;*/
    /*margin-top: -24px*/
}

.home {
    background-color: #e7e7e7;
    font-family: "微软雅黑"
}

.home .myteam,.home .joinus,.home .contactus {
    font-size: 12px;
    margin-top: -264px;
    color: #d6d6de
}

.home .myteam .line,.home .joinus .line,.home .contactus .line {
    width: 74px;
    height: 1px;
    display: inline-block;
    background-color: #edac76;
    margin: 0 18px 6px
}

.home .myteam h4,.home .joinus h4,.home .contactus h4 {
    color: #ed6c00;
    font-size: 20px
}

.home .myteam h6,.home .joinus h6,.home .contactus h6 {
    margin-top: 14px;
    color: #ed6c00;
    font-size: 14px
}

.home .myteam h5,.home .joinus h5,.home .contactus h5 {
    margin-top: 10px;
    color: #ed6c00;
    font-family: "微软雅黑";
    font-size: 16px
}

.home .myteam p,.home .joinus p,.home .contactus p {
    line-height: 22px;
    margin-top: 20px;
    margin-bottom: -2px
}

.home .myteam span,.home .contactus span {
    color: #ed6c00;
    font-family: "微软雅黑";
    font-size: 14px
}

.home .joinus,.home .contactus {
    margin-top: 80px
}

.home .contactus {
    margin-top: 86px;
    margin-bottom: 100px;
    color: #182142
}

.home .contactus .postcode {
    font-size: 12px;
    margin-left: -24px;
    color: #182142
}

.home .mycontexts {
    background-color: #ececec
}

.home .newsfont {
    color: #ed6c00;
    text-decoration: underline;
    font-size:16px;
}
.modal-dialog {
    width: 680px
}

#mymodal {
    padding-rgiht: 1px;
    line-height: 18px;
    font-size: 12px;
    background-color: rgba(11,18,38,0.8)
}

#mymodal .closebtn {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 97%;
    cursor: pointer;
    margin-top: 1px
}

#mymodal .closebtn img {
    width: 100%
}

#mymodal h4 {
    line-height: 60px;
    font-size: 14px;
    color: #ed8732
}

#mymodal p {
    margin-bottom: 24px;
    font-size: 12px;
    color: #121d3f
}

#mymodal #mycontent {
    margin: 0 10% 20px;
    height: 380px;
    overflow: auto
}

#mymodal .modal-content {
    padding-right: 1px;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 0 rgba(0,0,0,0.5)
}

#mymodal .modalmail {
    margin: 0 12%;
    font-family: "微软雅黑"
}

#mymodal .modalmail .sendmailbtn {
    display: inline-block;
    width: 84px;
    line-height: 30px;
    text-align: center;
    background-color: #ed6c00;
    color: #fff;
    margin: 25px 0 30px
}

.footer {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 90px;
    color: #9a4b25;
    font-size: 12px;
    padding-top: 24px;
    background-color: #132045
}

.footer a {
    color: #9a4b25;
    padding: 0 12px
}

.footer a:hover {
    text-decoration: none;
    color: #ed6c00
}

.footer p {
    font-family: "Arial";
    padding-top: 10px
}
.ml50{
    margin: 50px;
}
.mt50{
    margin-top: 50px;
}
.mt100{
    margin-top: 100px;
}
.mb50{
    margin-bottom: : 50px;
}
.px14 p{
    font-size: 14px;
    line-height: 30px;
}
.home .joinus{
    padding-bottom: 160px;
    margin-top: 20px !important;
}
.logoarea {
    margin-bottom: 100px;
}
.logoarea img{
    margin: 20px 10px 5px;
}
.text-left{
    text-align: left;
    font-size: 14px;
}
.f14{
    font-size: 14px;
}

.aboutpmp .newsfont {
    color: #ed6c00;
    text-decoration: underline;
    font-size: 16px;
}
.aboutpmp .marketserve p, .serve .mediaserve p {
    color: #101839;
    line-height: 24px;
}
.aboutpmp h6,.super h6 {
    color: #ed6c00;
    font-size: 14px;
    margin-top: 2%;
    margin-bottom: 1%;
}
.mb{
    margin-bottom: 100px;
}
.aboutpmp .tradingdesk {
    background-color: #192650;
}

.aboutpmp .tradingdesk .container {
    /*height: 506px;*/
}

.aboutpmp .tradingdesk img {
    /*height: 506px;*/
    height: 285px !important;
    /*width: 1053px !important;*/
}
.high-btn{
    font-weight: 700;
    color: #ed6c00 !important;
}
.logoarea1 img {
    width: 80px;
    margin: 20px 10px 5px;
}
.txt-big{
    font-size: 24px;
    margin: 30px 0 200px;
}
.pmptxt{
    vertical-align: top;
}
.pmptxt p{
    line-height: 36px;
    font-size: 16px;
}
.mg2{
    margin-top: 2%;
}